/* ----------- шапка ----------- */


#section-id-1544282406410 {
    z-index: 2000;
}

#section-id-1566417498248 {
    z-index: 8800;
}

div.#poisk22 {
    z-index: 1500;
}
#poisk22 {
    z-index: 1500;
}


/* -----------слайдер товаров----------- */
.modopprod_exf {
    margin-bottom: 10px;
    text-align: left;
	font-size: 0.8rem;
	font-weight: 500;
}
.whiteitem .modopprod_item_name {
    width: 100%;
    white-space: inherit !important;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
}

/* -----------заголовок категорий----------- */
.rp-brooksite .cat_short h2 {
    font-size: 18px;
    text-transform: uppercase;
    line-height: 1.1;
}

/* -----------заголовок названия тваров в списке----------- */
.rp-brooksite .jshop_list_product .name h4 {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.1;
}
/* -----------характеристики в списке----------- */
.jshop_list_product .hidden_block_information {
   	text-align: left;
	color: #000;
	font-size: 0.8rem;
	font-weight: 500;
}
.modopprod_item_price {
    font-size: 1.4rem;
    font-weight: 600;
    color: initial;
}
/* -----------характеристики в карточке----------- */
.extra_fields_value {
	color: #000;
	font-weight: 500;
}
/* -----------код товара в карточке----------- */
.jshop_code_prod, .jshop_manufacturer_prod {
    color: #1f7b34;
    font-weight: 500;
    font-size: 14px;
}
/* -----------меню----------- */
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 0 22px;
    line-height: 50px;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    margin: 0;
    border-left: 1px solid #d5d3d4;
}
/* -----------заголовок сектора TITLE----------- */
.sp-page-title h2, .sp-page-title h3 {
    margin: 0;
    padding: 0;
    color: #ffffff;
	text-align: center;
}

/* -----------сектор контента----------- */
.view-article #sp-main-body {
    background-color: #ffffff;
}
#sp-main-body {
    padding: 20px 0;
}
/* -----------корзина----------- */
.sppb-btn {
    font-size: 14px;
    padding: 10px 10px;
    border-radius: 0;
    border: none;
    position: relative;
    z-index: 3;
    overflow: hidden;
}
.jshop.filters {
    font-size: 16px;
    font-weight: 500;
}
.block_information {
	text-align: left;
}

.offcanvas-menu .offcanvas-inner .sp-module .sp-module-title {
    font-size: 2rem;
    font-weight: bold;
}
#sp-bottom #sp-bottom2 ul.menu > li {
    display: inline-block;
    margin-right: 0px;
    float: left;
}

.modopprod_item_name22 a {
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;
    color: #252525;
}

.jshop_subtotal td.name {
    width: 80%;
    padding-right: 5px;
}